/*
Theme Name: Hannari PRO Child
Author URI: http://www.stefanciobanu.com
Theme URI: http://www.pwtthemes.com/theme/hannari-responsive-wordpress-theme
Description: Hannari is a fully responsive, flexible, simple and beautiful. This theme have a really cool and a lot of theme options, possibility of creating multiple sidebar
Author: PWT
Template: hannari-pro
Version: 1.5
Tags: orange, black, white, light, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, custom-background, editor-style, featured-images, full-width-template, theme-options, threaded-comments
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

/* =Theme customization starts here
 * -------------------------------------------------------------- */
.su-gmap {    border: 5px solid #FFFFFF!important;}
.pagecontent img {    border: 5px solid #FFFFFF!important;}

sup {
   vertical-align: top; 
}

/*.readmore  {
    border: medium none;
    cursor: pointer;
    display: block;
    margin: 10px 0;
    overflow: hidden;
    text-align: center;
    float:right;	
	color:#F1710D;
}
*/
